Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88196 - New Option to Add Services with Skeleton rc.d Script File
Summary: New Option to Add Services with Skeleton rc.d Script File
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 16:31 UTC by Ed Suominen
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-02-01 08:19:29 UTC


Attachments (Terms of Use)

Description Ed Suominen 2003-04-07 16:31:47 UTC
Adding services with RH9 is not at all intuitive. Where does the new rc.d file
go? (I found out, but it took a while.)

The Service Configuration app should offer the user a menu item for adding a new
service. If selected, the app would generate a skeleton rc.d script file and
open the user's $EDITOR.

Comment 1 Bill Nottingham 2003-04-07 21:16:51 UTC
Hm, there's some docs in /usr/share/docs/initscripts-<version>/sysvinitfiles; this
may or may not help in your situation.

Comment 2 Nils Philippsen 2005-02-01 08:19:29 UTC
I think this functionality goes way beyond what
redhat/system-config-services is supposed to do.


Note You need to log in before you can comment on or make changes to this bug.